﻿body .container .inputField .field-validation-error,
body .container .inputField .field-validation-valid {
  width: 18em;
  float: right;
}
body .container .inputField select.input-validation-error,
body .container .inputField input.input-validation-error {
  border-color: #e31421;
}
body .container .displayField {
  width: 100%;
}
body .container .displayField .fieldLabel {
  width: 20%;
}
body .container .displayField .fieldValue {
  width: 60%;
}
body .container .displayField div {
  display: inline-block;
  line-height: 23px;
}
body .container .field-validation-valid,
body .container .field-validation-error {
  color: #e31421;
  display: block;
  text-align: right;
  font-size: 10px;
  font-weight: bold;
}
body .container .field-validation-valid .visible,
body .container .field-validation-error .visible {
  padding-top: .3em;
}
body .container .validation-statement .field-validation-valid {
  text-align: left;
  margin-left: 24px;
}
body .container .validation-statement .field-validation-valid input {
  margin-top: 5px;
}
